Subject: Re: uploading device drivers?

From: "Chien-Min Lee" <[email-masked]>
Date: Tue, 20 Jun 2000 01:47:07 +0800 (CST)

Hi:
>Set your terminal to 115200 baud and upload the module >with zmodem.
>From the shell prompt on Assabet:
>	stty speed 115200
>	[set your terminal to 115200 bauds]
>	rz
>	[send your module file with zmodem]

  I have tried it.
  However, I can not find the file I uploaded
  on assabet.
  I use the 'Send file' option of minicom 
  with 'zmodem' protocol to upload target file.

  Did I miss something ??

  Thanks

  kirk

----== Mailed via Openfind ==-----
http://mail2000.com.tw/ ���ѧK�O�� e-mail �H�c�A��

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++